<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'fa', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'انتخاب کنید که پشتیبان‌گیری به صورت خودکار انجام شود یا خیر. اگر گزینهٔ «دستی» انتخاب شده باشد، پشتیبان‌گیری خودکار تنها از طریق اسکریپت CLI پشتیبان‌گیری خودکار امکانپذیر خواهد بود. این کار یا به صورت دستی و یا از طریق cron قابل انجام است.';
$string['autoactivedisabled'] = 'غیر فعال';
$string['autoactiveenabled'] = 'فعال';
$string['autoactivemanual'] = 'دستی';
$string['automatedbackupschedule'] = 'زمان‌بندی';
$string['automatedbackupschedulehelp'] = 'انتخاب کنید که پشتیبان‌گیری خودکار در چه روزهایی از هفته انجام شود.';
$string['automatedbackupsinactive'] = 'پشتیبان‌گیری زمانبندی شده توسط مدیر سایت فعال نشده است';
$string['automatedbackupstatus'] = 'وضعیت پشتیبان‌گیری زمانبندی شده';
$string['automatedsettings'] = 'تنظیمات پشتیبان خودكار';
$string['automatedsetup'] = 'راه‌اندازی پشتیبان‌گیری خودکار';
$string['automatedstorage'] = 'محل نگهداری پشتیبان‌های خودکار';
$string['automatedstoragehelp'] = 'محلی که می‌خواهید پشتیبان‌هایی که به صورت خودکار تهیه می‌شوند در آن نگهداری شوند را انتخاب کنید.';
$string['backupactivity'] = 'پشتیبان‌گیری از فعالیت: {$a}';
$string['backupcourse'] = 'پشتیبان گیری از درس: {$a}';
$string['backupcoursedetails'] = 'جزئیات درس';
$string['backupcoursesection'] = 'قسمت: {$a}';
$string['backupcoursesections'] = 'بخش‌های درس';
$string['backupdate'] = 'تاریخ گرفته شدن پشتیبان';
$string['backupdetails'] = 'جزئیات پشتیبان';
$string['backupformat'] = 'قالب';
$string['backupformatmoodle2'] = 'مودل ۲';
$string['backupmode'] = 'حالت';
$string['backupmode10'] = 'عمومی';
$string['backupmode30'] = 'مرکز ثبت';
$string['backupsection'] = 'پشتیبان گیری از بخش درس: {$a}';
$string['backupsettings'] = 'تنظیمات پشتیبان';
$string['backupsitedetails'] = 'جزئیات سایت';
$string['backupstage16action'] = 'ادامه';
$string['backupstage1action'] = 'بعدی';
$string['backupstage2action'] = 'بعدی';
$string['backupstage4action'] = 'انجام پشتیبان‌گیری';
$string['backupstage8action'] = 'ادامه';
$string['backuptype'] = 'نوع';
$string['backuptypeactivity'] = 'فعالیت';
$string['backuptypecourse'] = 'درس';
$string['backupversion'] = 'نسخهٔ پشتیبان';
$string['cannotfindassignablerole'] = 'نقش {$a} درفایل پشتیبان نمی‌تواند به هیچ‌یک از نقش‌هایی که شما مجاز به انتسابشان هستید نگاشت شود.';
$string['choosefilefromactivitybackup'] = 'ناحیهٔ فایل‌های پشتیبان فعالیت';
$string['choosefilefromautomatedbackup'] = 'پشتیبان‌های خودکار';
$string['choosefilefromautomatedbackup_help'] = 'شامل پشتیبان‌هایی است که به‌طور خودکار ساخته شده‌اند.';
$string['choosefilefromcoursebackup'] = 'ناحیهٔ فایل‌های پشتیبان درس';
$string['choosefilefromuserbackup'] = 'ناحیه فایل‌های پشتیبان خصوصی کاربر';
$string['configgeneralactivities'] = 'تنظیم پیش‌فرض برای شامل شدن فعالیت‌ها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralanonymize'] = 'در صورت فعال بودن، به طور پیش‌فرض تمام اطلاعات مربوط به کاربران به صورت ناشناس در خواهد آمد.';
$string['configgeneralblocks'] = 'تنظیم پیش‌فرض برای شامل شدن بلوک‌ها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralcomments'] = 'تنظیم پیش‌فرض برای شامل شدن نظرها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralfilters'] = 'تنظیم پیش‌فرض برای شامل شدن فیلترها در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgeneralhistories'] = 'تنظیم پیش‌فرض برای شامل شدن سابقه کاربران در پشتیبان‌گیری را تعیین می‌کند.';
$string['configgenerallogs'] = 'در صورت فعال بودن، به طور پیش‌فرش log ها در پشتیبان‌ها شامل خواهند شد.';
$string['configgeneralroleassignments'] = 'در صورت فعال بودن، از انتساب‌های افراد به نقش‌ها نیز به طور پیش‌فرض پشتیبان گرفته خواهد شد.';
$string['configgeneralusers'] = 'تنظیم پیش‌فرض برای شامل شدن یا نشدن کاربران در پشتیبان‌گیری‌ها را تعیین می‌کند.';
$string['configgeneraluserscompletion'] = 'در صورت فعال بودن، اطلاعات مربوط به پیشروی کاربران به طور پیش‌فرض در پشتیبان‌ها شامل خواهد شد.';
$string['confirmcancel'] = 'لغو پشتیبان‌گیری';
$string['confirmcancelno'] = 'ادامهٔ فرآیند';
$string['confirmcancelquestion'] = 'آیا واقعاً می‌خواهید انصراف دهید؟
تمام اطلاعاتی که در طول این فرآیند وارد کرده‌اید از دست خواهد رفت.';
$string['confirmcancelyes'] = 'لغو فرآیند';
$string['coursecategory'] = 'طبقه‌ای که درس در آن بازیابی خواهد شد';
$string['courseid'] = 'شناسهٔ اولیه';
$string['coursesettings'] = 'تنظیمات درس';
$string['coursetitle'] = 'عنوان';
$string['currentstage1'] = 'تنظیمات اولیه';
$string['currentstage16'] = 'اتمام';
$string['currentstage2'] = 'تنظیمات طرح';
$string['currentstage4'] = 'بررسی و تایید';
$string['currentstage8'] = 'انجام پشتیبان‌گیری';
$string['enterasearch'] = 'یک جستجو وارد کنید';
$string['errorfilenamemustbezip'] = 'نام فایلی که وارد می‌کنید باید یک فایل ZIP با پسوند mbz باشد';
$string['errorfilenamerequired'] = 'باید یک نام معتبر برای فایل این پشتیبان وارد کنید';
$string['errorminbackup20version'] = 'این پشتیبان توسط نسخهٔ یک مودل ساخته شده است ({$a->backup}). حداقل نسخهٔ مورد نیاز {$a->min} است. بازیابی امکان‌پذیر نیست.';
$string['executionsuccess'] = 'فایل پشتیبان با موفقیت ایجاد شد.';
$string['filename'] = 'نام فایل';
$string['generalactivities'] = 'شامل فعالیت‌ها';
$string['generalanonymize'] = 'ناشناس کردن اطلاعات';
$string['generalbackdefaults'] = 'پیش فرض پشتیبان گیری عمومی';
$string['generalblocks'] = 'شامل بلوک‌ها';
$string['generalcomments'] = 'شامل دیدگاه‌ها';
$string['generalfilters'] = 'شامل فیلترها باشد';
$string['generalgradehistories'] = 'شامل تاریخچه‌ها';
$string['generalhistories'] = 'شامل تاریخچه‌ها';
$string['generallogs'] = 'شامل گزارش‌ها';
$string['generalroleassignments'] = 'شامل تعیین نقش‌ها';
$string['generalusers'] = 'شامل کاربران';
$string['generaluserscompletion'] = 'شامل شدن اطلاعات مربوط به پیشروی کاربران';
$string['importbackupstage16action'] = 'ادامه';
$string['importbackupstage1action'] = 'بعدی';
$string['importbackupstage2action'] = 'بعدی';
$string['importbackupstage4action'] = 'انجام وارد کردن';
$string['importbackupstage8action'] = 'ادامه';
$string['importcurrentstage0'] = 'انتخاب درس';
$string['importcurrentstage1'] = 'تنظیمات اولیه';
$string['importcurrentstage16'] = 'تکمیل';
$string['importcurrentstage2'] = 'تنظیمات طرح';
$string['importcurrentstage4'] = 'تایید و مرور';
$string['importcurrentstage8'] = 'انجام وارد کردن';
$string['importfile'] = 'وارد کردن یک فایل پشتیبان';
$string['importsuccess'] = 'وارد کردن کامل شد. برای بازگشت به درس بر روی ادامه کلیک کنید.';
$string['includeactivities'] = 'شامل:';
$string['includeditems'] = 'موارد شامل شده:';
$string['includesection'] = 'بخش {$a}';
$string['includeuserinfo'] = 'اطلاعات کاربران';
$string['locked'] = 'قفل شده';
$string['lockedbyconfig'] = 'این تنظیم توسط تنظیمات پیش‌فرض پشتیبان‌گیری قفل شده است';
$string['lockedbyhierarchy'] = 'توسط وابستگی‌ها قفل شده است';
$string['lockedbypermission'] = 'شما مجوزهای لازم برای تغییر دادن این تنظیم را ندارید';
$string['managefiles'] = 'مدیریت فایل‌های پشتیبان';
$string['moodleversion'] = 'نسخهٔ مودل';
$string['moreresults'] = 'تعداد نتایح بسیار است. جستجوی جزئی‌تری انجام دهید.';
$string['nomatchingcourses'] = 'درسی برای نمایش دادن وجود ندارد';
$string['norestoreoptions'] = 'هیچ طبقه یا درس موجودی که بتوانید بازیابی را در آن انجام دهید وجود ندارد.';
$string['originalwwwroot'] = 'آدرس پشتیبان';
$string['previousstage'] = 'مرحله قبل';
$string['qcategory2coursefallback'] = 'طبقهٔ سؤال «{$a->name}» که در اصل در فایل پشتیبان در فضای سیستم/درس قرار دارد، توسط بازبابی در فضای درس ساخته خواهد شد.';
$string['qcategorycannotberestored'] = 'طبقهٔ سؤال «{$a->name}» نمی‌تواند توسط بازیابی ساخته شود';
$string['question2coursefallback'] = 'طبقهٔ سؤال «{$a->name}» که در اصل در فایل پشتیبان در فضای سیستم/درس قرار دارد، توسط بازبابی در فضای درس ساخته خواهد شد.';
$string['questionegorycannotberestored'] = 'سؤال‌های «{$a->name}» نمی‌توانند توسط بازیابی ساخته شوند';
$string['restoreactivity'] = 'بازیابی فعالیت';
$string['restorecourse'] = 'بازیابی درس';
$string['restorecoursesettings'] = 'تنظیمات درس';
$string['restoreexecutionsuccess'] = 'درس با موفقیت بازیابی شد. با کلیک بر روی دکمهٔ ادامه در پایین درسی که بازیابی کرده‌اید را مشاهده خواهید کرد.';
$string['restorenewcoursefullname'] = 'نام درس جدید';
$string['restorenewcourseshortname'] = 'نام مختصر درس جدید';
$string['restorenewcoursestartdate'] = 'تاریخ جدید شروع';
$string['restorerolemappings'] = 'بازیابی نگاشت‌های نقش‌ها';
$string['restorerootsettings'] = 'بازنشانی تنظیمات';
$string['restoresection'] = 'بازنشانی بخش';
$string['restorestage1'] = 'تایید';
$string['restorestage16'] = 'بازبینی';
$string['restorestage16action'] = 'انجام بازیابی';
$string['restorestage1action'] = 'بعدی';
$string['restorestage2'] = 'مقصد';
$string['restorestage2action'] = 'بعدی';
$string['restorestage32'] = 'اجرا';
$string['restorestage32action'] = 'ادامه';
$string['restorestage4'] = 'تنظیمات';
$string['restorestage4action'] = 'بعدی';
$string['restorestage64'] = 'تکمیل';
$string['restorestage64action'] = 'ادامه';
$string['restorestage8'] = 'طرح';
$string['restorestage8action'] = 'بعدی';
$string['restoretarget'] = 'مقصد بازیابی';
$string['restoretocourse'] = 'بازیابی در درس:';
$string['restoretocurrentcourse'] = 'بازیابی در این درس';
$string['restoretocurrentcourseadding'] = 'ادغام درس پشتیبان گرفته شده در این درس';
$string['restoretocurrentcoursedeleting'] = 'حذف محتویات این درس و سپس اجرای فرآیند بازیابی';
$string['restoretoexistingcourse'] = 'بازیابی در یک درس موجود';
$string['restoretoexistingcourseadding'] = 'ادغام درس پشتیبان گرفته شده در درس موجود';
$string['restoretoexistingcoursedeleting'] = 'حذف محتویات درس موجود و سپس اجرای فرآیند بازیابی';
$string['restoretonewcourse'] = 'بازیابی به عنوان یک درس جدید';
$string['restoringcourse'] = 'بازیابی درس در جریان است';
$string['restoringcourseshortname'] = 'در حال بازیابی';
$string['rootsettingactivities'] = 'شامل فعالیت‌ها';
$string['rootsettinganonymize'] = 'ناشناس ساختن اطلاعات کاربران';
$string['rootsettingblocks'] = 'شامل بلوک‌ها';
$string['rootsettingcomments'] = 'شامل دیدگاه‌ها';
$string['rootsettingfilters'] = 'شامل فیلترها';
$string['rootsettinggradehistories'] = 'شامل تاریخچه نمره';
$string['rootsettinglogs'] = 'شامل گزارش‌های درس باشد';
$string['rootsettingroleassignments'] = 'شامل نقش‌های منسوب به کاربران';
$string['rootsettings'] = 'تنظیمات بازنشانی';
$string['rootsettingusers'] = 'شامل کاربران ثبت‌نام کرده';
$string['rootsettinguserscompletion'] = 'شامل جزئیات مربوط به پیشروی کاربران';
$string['sectionactivities'] = 'فعالیت‌ها';
$string['sectioninc'] = 'در فایل پشتیبان آمده است (بدون اطلاعات کاربران)';
$string['sectionincanduser'] = 'همراه با اطلاعات کاربران در فایل پشتیبان آمده است';
$string['selectacategory'] = 'یک موضوع را انتخاب کنید';
$string['selectacourse'] = 'یک درس را انتخاب کنید';
$string['setting_course_fullname'] = 'نام درس';
$string['setting_course_shortname'] = 'نام مختصر درس';
$string['setting_overwriteconf'] = 'بازنویسی پیکربندی درس';
$string['storagecourseandexternal'] = 'محل فایل‌های پشتیبان در هر درس و همینطور دایرکتوری مشخص شده';
$string['storagecourseonly'] = 'محل فایل‌های پشتیبان در هر درس';
$string['storageexternalonly'] = 'دایرکتوری تعیین شده برای پشتیبان‌گیری خودکار';
$string['totalcategorysearchresults'] = 'تعداد کل طبقه‌ها: {$a}';
$string['totalcoursesearchresults'] = 'تعداد کل درس‌ها: {$a}';
