<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'fa', version '2.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'اضافه کردن انتخاب‌های بیشتر';
$string['allowupdate'] = 'اجازهٔ به‌روز کردن گزینهٔ انتخابی';
$string['answered'] = 'پاسخ داده';
$string['choice'] = 'انتخاب';
$string['choice:choose'] = 'ثبت یک انتخاب';
$string['choice:deleteresponses'] = 'پاک کردن پاسخ‌ها';
$string['choice:downloadresponses'] = 'دریافت پاسخ‌ها به صورت فایل';
$string['choiceclose'] = 'تا';
$string['choicefull'] = 'همهٔ گزینه‌ها پر شده‌اند و هیچ جای خالی‌ای موجود نیست.';
$string['choicename'] = 'نام انتخاب';
$string['choiceopen'] = 'از';
$string['choiceoptions'] = 'گزینه‌های انتخابی';
$string['choiceoptions_help'] = 'در این قسمت گزینه‌هایی که کاربران باید از بین آن‌ها انتخاب کنند را مشخص می‌کنید.

می‌توانید هر تعداد گزینه که بخواهید داشته باشید. اگر برخی از گزینه‌ها را خالی بگذارید، نمایش داده نخواهند شد. اگر به بیش ار ۸ گزینه نیاز دارید، بر روی دکمهٔ »اضافه کردن ۳ گزینه به فرم» کلیک کنید.';
$string['choicesaved'] = 'انتخاب شما ذخیره شد';
$string['choicetext'] = 'متن انتخاب';
$string['chooseaction'] = 'یک عمل را انتخاب کنید ...';
$string['completionsubmit'] = 'هنگامی که کاربر انتخاب را انجام داد به عنوان کامل نمایش داده شود';
$string['displayhorizontal'] = 'نمایش به صورت افقی';
$string['displayvertical'] = 'نمایش به صورت عمودی';
$string['expired'] = 'با عرض پوزش، این فعالیت در {$a} بسته شد و دیگر در دسترس نیست';
$string['full'] = '(پر)';
$string['havetologin'] = 'پیش از اینکه بتوانید انتخابتان را ارسال کنید باید وارد سایت شوید';
$string['limit'] = 'محدودیت';
$string['limitanswers'] = 'محدود کردن تعداد پاسخ‌های مجاز';
$string['limitanswers_help'] = 'این گزینه برای شما امکان محدود کردن تعداد کاربرانی که می‌توانند هر یک از گزینه‌ها را انتخاب کنند فراهم می‌کند. هنگامی که گزینه‌ای به این محدودیت برسد، دیگر کسی امکان انتخاب آن گزینه را نخواهد داشت.

اگر این تنظیم غیر فعال باشد، آنگاه هر تعداد کاربر می‌تواند هر یک از گزینه‌ها را انتخاب کند.';
$string['modulename'] = 'انتخاب';
$string['modulenameplural'] = 'انتخاب‌ها';
$string['moveselectedusersto'] = 'انتقال کاربران انتخاب شده به...';
$string['mustchooseone'] = 'قبل از اقدام به ذخیره باید پاسخ خود را انتخاب کنید. چیزی ذخیره نشد.';
$string['noguestchoose'] = 'با عرض پوزش، مهمان‌ها مجاز به انتخاب نیستند.';
$string['noresultsviewable'] = 'نتایج در این لحظه قابل دیدن نیستند.';
$string['notanswered'] = 'هنوز پاسخ نداده‌اند';
$string['notenrolledchoose'] = 'با عرض پوزش، تنها کاربران ثبت نام شده مجاز به انتخاب گزینه‌ها هستند.';
$string['notopenyet'] = 'این فعالیت تا تاریخ {$a} در دسترس نخواهد بود';
$string['option'] = 'گزینه';
$string['pluginadministration'] = 'مدیریت انتخاب';
$string['pluginname'] = 'انتخاب';
$string['privacy'] = 'پوشیدگی نتایج';
$string['publish'] = 'انتشار نتایج';
$string['publishafteranswer'] = 'نمایش نتایج به شاگردان پس از اینکه پاسخ خود را انتخاب کردند';
$string['publishafterclose'] = 'نمایش نتایج به شاگردان تنها پس از اینکه مهلت انتخاب به پایان رسید';
$string['publishalways'] = 'همیشه نتایج به شاگردان نشان داده شود';
$string['publishanonymous'] = 'نتایج به صورت ناشناس (بدون نمایش نام شاگردان) منتشر شود';
$string['publishnames'] = 'انتشار نتایج به صورت کامل همراه با نمایش نام‌ها و گزینهٔ انتخابی کاربران';
$string['publishnot'] = 'نتایج برای شاگردان منتشر نشود';
$string['removemychoice'] = 'حذف انتخاب من';
$string['removeresponses'] = 'حذف همهٔ پاسخ‌ها';
$string['responses'] = 'پاسخ‌ها';
$string['responsesto'] = 'پاسخ‌های داده شده به {$a}';
$string['savemychoice'] = 'ذخیرهٔ انتخاب من';
$string['showunanswered'] = 'نمایش ستون برای کاربرانی که پاسخ نداده‌اند';
$string['skipresultgraph'] = 'پرش از روی نمودار نتایج';
$string['spaceleft'] = 'فضای در دسترس';
$string['spacesleft'] = 'فضاهای در دسترس';
$string['taken'] = 'دریافت شده';
$string['timerestrict'] = 'محدود کردن پاسخ دادن به این بازهٔ زمانی';
$string['viewallresponses'] = 'مشاهدهٔ {$a} پاسخ';
$string['withselected'] = 'با موارد انتخاب شده';
$string['yourselection'] = 'انتخاب شما';
