<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'fa', version '2.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'پیغام خوش امد سفارشی';
$string['defaultrole'] = 'انتساب نقش پیش‌فرض';
$string['defaultrole_desc'] = 'نقشی که به طور پیش‌فرض به کاربرانی که خودشان را ثبت‌نام می‌کنند باید نسبت داده شود را انتخاب کنید';
$string['enrolenddate'] = 'تاریخ پایان';
$string['enrolenddate_help'] = 'در صورت فعال بودن، کاربران تنها تا این تاریخ می‌توانند خود را ثبت‌نام کنند.';
$string['enrolenddaterror'] = 'تاریخ انقضای ثبت‌نام نمی‌تواند قبل از شروع آن باشد';
$string['enrolme'] = 'من را ثیت نام کن';
$string['enrolperiod'] = 'دوره ثبت نام';
$string['enrolperiod_desc'] = 'مدت دوره ثبت نام به ثانیه';
$string['enrolperiod_help'] = 'مدت زمانی که ثبت‌نام معتبر است، با شروع از لحظه‌ای که کاربر خود را ثبت‌نام می‌کند. اگر غیرفعال باشد، مدت ثبت‌نام نامحدود خواهد بود.';
$string['enrolstartdate'] = 'تاریخ شروع';
$string['enrolstartdate_help'] = 'در صورت فعال بودن، کاربران تنها پس از این تاریخ می‌توانند خود را ثبت‌نام کنند.';
$string['groupkey'] = 'استفاده از کلیدهای عضویت در گروه‌ها';
$string['groupkey_desc'] = 'استفاده از کلیدهای عضویت در گروه‌ها به طور پیش‌فرض.';
$string['longtimenosee'] = 'لغو ثبت‌نام غیر‌فعال‌ها پس از';
$string['longtimenosee_help'] = 'اگر کاربران برای مدت زمانی طولانی به درسی وارد نشوند، به صورت خودکار ثبت‌نامشان در آن درس لغو می‌شود. مقدار این گزینه، تعیین کنندهٔ طولانی شدن مدت است.';
$string['maxenrolled'] = 'حداکثر تعداد ثبت نام مجاز';
$string['maxenrolled_help'] = 'تعیین حداکثر کاربر مجاز به ثبت نام. صفر نمایش دهنده عدم محدودیت';
$string['maxenrolledreached'] = 'حداکثر نعداد ثبت نام مجاز تکمیل گردیده';
$string['password'] = 'کلید ثبت نام';
$string['password_help'] = 'با استفاده از کلید ثبت‌نام می‌توان دسترسی به درس را محدود به کاربرانی کرد که کلید را می‌دانند.

اگر این فیلد خالی باشد، هر کاربری می‌تواند در درس ثبت‌نام کند.

اگر یک کلید ثبت‌نام تعیین شده باشد، از هر کاربری که بخواهد در درس ثبت‌نام کند خواسته می‌شود که کلید ثبت‌نام را وارد کند. توجه کنید که کاربر لازم است که این کلید را تنها یک بار و در هنگام ثبت‌نام در درس وارد کند.';
$string['passwordinvalidhint'] = 'کلید ثبت‌نامی که وارد کرده‌اید اشتباه است، لطفاً مجدداً تلاش کنید<br />
(یک راهنمائی: با «{$a}» شروع می‌شود)';
$string['pluginname'] = 'ثبت‌نام خود';
$string['pluginname_desc'] = 'پلاگین ثبت‌نام خود به کاربران اجازه می‌دهد تصمیم بگیرند که در چه درس‌هایی می‌خواهند شرکت کنند. درس‌ها می‌توانند با استفاده از یک کلید ثبت‌نام محافظت شوند. این ثبت‌نام‌ها در اصل با استفاده از پلاگین ثبت‌نام دستی که باید در درس فعال باشد انجام می‌شوند.';
$string['requirepassword'] = 'به کلید ثبت نام نیاز است';
$string['requirepassword_desc'] = 'نیازمند تعیین کلید ثبت‌نام در درس‌های جدید و جلوگیری از حذف کلید ثبت‌نام در درس‌های موجود.';
$string['role'] = 'نقشی که به‌طور پیش‌فرض نسبت داده می‌شود';
$string['self:config'] = 'پیکربندی نمونه‌های ثبت‌نام خود';
$string['self:manage'] = 'مدیریت کاربران ثبت نام شده';
$string['self:unenrol'] = 'کاربران ثبت نام نشده در دوره';
$string['self:unenrolself'] = 'لغو ثبت نام خود در درس';
$string['sendcoursewelcomemessage'] = 'Send course welcome message';
$string['sendcoursewelcomemessage_help'] = 'If enabled, users receive a welcome message via email when they self-enrol in a course.';
$string['showhint'] = 'نمایش راهنمایی';
$string['showhint_desc'] = 'نمایش اولین حرف رمز دسترسی مهمان.';
$string['unenrolselfconfirm'] = 'آیا واقعا می‌خواهید ثبت‌نام خود درس «{$a}» را خاتمه دهید؟';
$string['usepasswordpolicy'] = 'استفاده از شرایط مورد نیاز رمزها';
$string['usepasswordpolicy_desc'] = 'شرایط تعیین شده برای رمز ورود، برای کلیدهای ثبت‌نام هم مورد استفاده قرار گیرند.';
$string['welcometocourse'] = 'به {$a} خوش آمدید';
$string['welcometocoursetext'] = 'به {$a->coursename} خوش آمدید!

به منظور آشنائی بیشتر با شما، اگر قبلاً این کار را انجام نداده‌اید، باید صفحهٔ مشخصات فردی خود را ویرایش نمائید:

  {$a->profileurl}';
