<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'fa', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'پاسخ {$a}';
$string['errornomultiplier'] = 'برای این واحد باید یک ضریب تعین کنید.';
$string['errorrepeatedunit'] = 'نمی‌توانید دو واحد با نام یکسان داشته باشید.';
$string['noneditableunittext'] = 'متن غیر قابل ویرایش واحد اول';
$string['notenoughanswers'] = 'باید حداقل یک پاسخ وارد کنید.';
$string['nounitdisplay'] = 'واحد نمره ندارد';
$string['numericalmultiplier'] = 'ضریب';
$string['numericalmultiplier_help'] = 'ضریب، عاملی است که پاسخ عددی صحیح در آن ضرب خواهد شد.

واحد اول (واحد ۱) داری ضریب از پیش تعریف شدهٔ ۱ می‌باشد. بنابراین اگر عدد پاسخ صحیح ۵۵۰۰ باشد و «وات» را به عنوان واحد آن در قسمت «واحد ۱» که ضریب آن به صورت از پیش تعیین شده برابر با ۱ است تعیین کرده باشید، پاسخ صحیح ۵۵۰۰ وات خواهد بود.

اگر واحد «کیلو وات» با ضریب ۰٫۰۰۱ را اضافه کنید، گویا پاسخ ۵٫۵ کیلو وات را هم اضافه کرده‌اید. در این صورت هم ۵۵۰۰ وات و هم ۵٫۵ کیلو وات درست در نظر گرفته خواهند شد.

توجه داشته باشید که خطای قابل قبول هم به همین نسبت ضرب خواهد شد. یعنی خطای قابل قبول ۱۰۰ وات برابر است با ۰٫۱ کیلو وات خطای قابل قبول.';
$string['selectunits'] = 'انتخاب واحدها';
$string['unitedit'] = 'ویرایش واحد';
$string['unitpenalty'] = 'جریمهٔ واحد اشتباه';
$string['validnumberformats'] = 'قالب‌های عددی معتبر';
