<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'fa', version '2.0'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'جای خالی برای {no} جواب دیگر';
$string['answermustbegiven'] = 'اگر نمره یا بازخوردی وجود داشته باشد، باید پاسخی را هم وارد کنید.';
$string['answerno'] = 'پاسخ {$a}';
$string['filloutoneanswer'] = 'باید حداقل یک جواب ممکن را فراهم کنید. جواب‌های خالی استفاده نخواهند شد. از «*» می‌توان به عنوان یک wildcard به عنوان جایگزینی برای تعدادی از حروف استفاده کرد. از اولین پاسخ منطبق برای تعیین نمره و بازخورد استفاده می‌شود.';
