<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'fa', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'فعال سازی';
$string['activityloading'] = 'شماره بصورت خودکار منتقل می شوید به';
$string['activitypleasewait'] = 'در حال فعالیت، لطفت صبر کنید';
$string['advanced'] = 'متغیرها';
$string['allowapidebug'] = 'فعال کردن اشکال‌زدایی و ردیابی توسط API (باید capture mask را هم تنظیم کنید)';
$string['allowtypeexternal'] = 'فعال بودن نوع بستهٔ خارجی';
$string['allowtypelocalsync'] = 'فعال بودن نوع بستهٔ دریافت شده';
$string['apidebugmask'] = 'capture mask اشکال‌زدایی توسط API - از یک عبارت منظم ساده روی <span dir="ltr" style="display:inline-block;direction:ltr;white-space: nowrap;">&lt;نام کاربری&gt;:&lt;نام فعالیت&gt;</span> استفاده می‌کند. مثلاً <span dir="ltr" style="display:inline-block;direction:ltr">admin:.*</span> فقط برای کاربر admin اشکال‌زدایی می‌کند.';
$string['areacontent'] = 'فایل محتوی';
$string['areapackage'] = 'فایل بسته';
$string['asset'] = 'دارایی';
$string['assetlaunched'] = 'دارایی - دیده شده';
$string['attempt'] = 'تلاش';
$string['attempt1'] = 'یکبار تلاش';
$string['attempts'] = 'تلاش';
$string['attemptsx'] = '{$a} بار';
$string['attr_error'] = 'مقدار نامناسب برای ویژگی ({$a->attr}) در علامت {$a->tag}.';
$string['autocontinue'] = 'ادامهٔ خودکار';
$string['autocontinue_help'] = 'در صورت فعال بودن، اجزای آموزشی پشت سر هم، به صورت خودکار شروع می‌شوند. در غیر این صورت، باید از دکمهٔ ادامه استفاده کرد تا قسمت بعدی شروع شود.';
$string['averageattempt'] = 'متوسط تعداد دفعات تلاش';
$string['badmanifest'] = 'یک سری خطا مربوط به مانیفست: log خطاها را ببینید';
$string['browse'] = 'نمایش';
$string['browsed'] = 'به صورت پیش‌نمایش دیده شده';
$string['browsemode'] = 'نوع نمایش';
$string['browserepository'] = 'مرور انباره';
$string['cannotfindsco'] = 'فایل SCO پیدا نشد';
$string['chooseapacket'] = 'بسته‌ای را انتخاب یا به‌روز کنید';
$string['completed'] = 'کامل شد';
$string['confirmloosetracks'] = 'اخطار: بسته، تغییر کرده یا دستکاری شده به نظر می‌رسد. اگر ساختار بسته تغییر کرده باشد، رد پای بعضی کاربران ممکن است در حین فرایند به‌روز رسانی از دست برود.';
$string['contents'] = 'محتویات';
$string['coursepacket'] = 'بستهٔ درس';
$string['coursestruct'] = 'ساختار درس';
$string['currentwindow'] = 'پنجره فعال';
$string['datadir'] = 'خطا در سیستم فایلی: ایجاد مسیر داده‌های درس مقدور نیست';
$string['deleteallattempts'] = 'پاک کردن تمام تلاش‌های صورت گرفته در اسکورم‌ها';
$string['deleteattemptcheck'] = 'آیا قطعا مطمئنید که می‌خواهید این تلاش‌ها را به طور کامل حذف کنید؟';
$string['details'] = 'دنبال کردن جزئیات';
$string['directories'] = 'نمایش نوار پیوندها';
$string['display'] = 'نمایش بسته';
$string['displayattemptstatus'] = 'نمایش وضعیت تلاش';
$string['displaycoursestructure'] = 'نمایش ساختار درس در صفحهٔ ورودی';
$string['displaycoursestructure_help'] = 'در صورت فعال بودن، در صفحهٔ طرح کلی اسکورم، فهرست محتویات آن نمایش داده خواهد شد.';
$string['domxml'] = 'کتابخانهٔ خارجی DOMXML';
$string['duedate'] = 'مهلت';
$string['element'] = 'مورد';
$string['enter'] = 'ورود';
$string['entercourse'] = 'ورود به درس';
$string['errorlogs'] = 'خطاهای ثبت شده';
$string['everyday'] = 'هر روز';
$string['everytime'] = 'هر گاه که استفاده می‌شود';
$string['exceededmaxattempts'] = 'حداکثر تعداد تلاش‌ها را انجام داده‌اید.';
$string['exit'] = 'خروج از درس';
$string['exitactivity'] = 'خروج از فعالیت';
$string['expired'] = 'متأسفیم، این فعالیت در {$a} بسته شد و دیگر در دسترس نیست';
$string['external'] = 'به‌روز رسانی زمانبندی بسته‌های خارجی';
$string['failed'] = 'ناموفق';
$string['finishscorm'] = 'اگر مشاهدهٔ این منبع را به پایان رسانده‌اید، {$a}';
$string['finishscormlinkname'] = 'اینجا کلیک کنید تا به صفحهٔ درس بازگردید';
$string['firstaccess'] = 'اولین دسترسی';
$string['firstattempt'] = 'اولین تلاش';
$string['forcecompleted'] = 'تحمیل تکمیل';
$string['forcecompleteddesc'] = 'این گزینه، مقدار پیش‌فرض برای تنظیم مربوط به تحمیل تکمیل را تعیین می‌کند';
$string['forcejavascript'] = 'اجبار کاربران به فعال کردن جاوا اسکریپت';
$string['forcejavascriptmessage'] = 'برای مشاهدهٔ این شیء جاوا اسکریپت لازم است. لطفاً جاوا اسکریپت را در مرورگرتان فعال کنید و سپس دوباره تلاش کنید.';
$string['forcenewattempt'] = 'تحمیل تلاش جدید';
$string['found'] = 'مانیفست پیدا شد';
$string['fullscreen'] = 'پر کردن کل صفحه';
$string['general'] = 'عمومی';
$string['gradeaverage'] = 'نمرهٔ میانگین';
$string['gradeforattempt'] = 'نمرهٔ تلاش';
$string['gradehighest'] = 'بالاترین نمره';
$string['grademethod'] = 'روش نمره‌دهی';
$string['grademethod_help'] = 'روش نمره‌دهی، تعیین می‌کند که نمرهٔ یک دفعه شرکت در فعالیت چگونه محاسبه شود.

۴ روش برای نمره‌دهی وجود دارد:

* اجزای آموزشی - تعداد مورد‌های آموزشی با موفقیت پشت سر گذاشته شده یا کامل شده
* بالاترین نمره - بالاترین نمرهٔ کسب شده از تمام هدف‌های آموزشی کامل شده
* نمرهٔ میانگین - میانگین تمام نمره‌ها
* جمع نمره - جمع تمام نمره‌ها';
$string['gradereported'] = 'نمرهٔ گزارش شده';
$string['gradescoes'] = 'اهداف آموزشی';
$string['gradesum'] = 'جمع نمره';
$string['height'] = 'ارتفاع';
$string['hidden'] = 'مخفی';
$string['hidebrowse'] = 'غیر فعال کردن حالت پیش‌نمایش';
$string['hidebrowse_help'] = 'حالت پیش‌نمایش به شاگرد اجازهٔ مرور یک فعالیت پیش از اقدام به شرکت در آن را می‌دهد. اگر حالت پیش‌نمایش غیر قعال باشد، دکمهٔ پیش‌نمایش مخفی خواهد بود.';
$string['hideexit'] = 'مخفی کردن پیوند خروج';
$string['hidereview'] = 'مخفی کردن دکمهٔ مرور';
$string['hidetoc'] = 'نمایش ساختار درس در پخش‌کننده';
$string['highestattempt'] = 'بالاترین تلاش';
$string['identifier'] = 'شناسهٔ سؤال';
$string['incomplete'] = 'ناتمام';
$string['info'] = 'اطلاعات';
$string['interactions'] = 'تعامل‌ها';
$string['last'] = 'زمان آخرین دسترسی';
$string['lastaccess'] = 'آخرین دسترسی';
$string['lastattemptlock'] = 'قفل شدن پس از آخرین تلاش';
$string['lastattemptlock_help'] = 'در صورت فعال بودن، از اجرا کردن پخش‌کنندهٔ اسکورم توسط شاگردان پس از صورت دادن تمام تلاش‌های مجازشان، جلوگیری می‌شود.';
$string['location'] = 'نمایش نوار آدرس';
$string['max'] = 'بیشترین امتیاز';
$string['maximumattempts'] = 'تعداد تلاش‌ها';
$string['maximumattempts_help'] = 'با استفاده از این تنظیم می‌توان تعداد دفعات تلاش را محدود کرد. این مسئله فقط در مورد بسته‌های اسکورم ۱٫۲ و AICC قابل اجرا است.';
$string['maximumattemptsdesc'] = 'این گزینه، مقدار پیش‌فرض برای حداکثر تعداد تلاش مجاز در یک فعالیت اسکورم را تعیین می‌کند';
$string['maximumgradedesc'] = 'این گزینه، مقدار پیش‌فرض برای حداکثر نمرهٔ مجاز در یک فعالیت اسکورم را تعیین می‌کند';
$string['menubar'] = 'نمایش نوار منو';
$string['missing_attribute'] = 'صفت {$a->attr} در تگ {$a->tag} جا افتاده است';
$string['missing_tag'] = 'تگ {$a->tag} وجود ندارد';
$string['mode'] = 'روش';
$string['modulename'] = 'بستهٔ اسکورم';
$string['modulenameplural'] = 'بسته‌های اسکورم';
$string['navigation'] = 'راهبری';
$string['newattempt'] = 'شروع یک تلاش جدید';
$string['next'] = 'ادامه';
$string['no_attributes'] = 'تگ {$a->tag} باید صفت‌هایی داشته باشد';
$string['no_children'] = 'تگ {$a->tag} باید زیرشاخه داشته باشد';
$string['noactivity'] = 'چیزی برای گزارش وجود ندارد';
$string['noattemptsallowed'] = 'تعداد تلاش‌های مجاز';
$string['noattemptsmade'] = 'تعداد تلاش‌هایی که انجام داده‌اید';
$string['nolimit'] = 'نامحدود';
$string['noreports'] = 'گزارشی برای نمایش وجود ندارد';
$string['normal'] = 'معمولی';
$string['noscriptnoscorm'] = 'مرورگر شما از جاوا اسکریپت پشتیبانی نمی‌کند یا اینکه پشتیبانی از جاوا اسکریپت در آن غیر فعال شده است. این بستهٔ اسکورم ممکن است به درستی نمایش داده نشود یا داده‌ها را ذخیره نکند.';
$string['not_corr_type'] = 'عدم تطابق نوع برای تگ {$a->tag}';
$string['notattempted'] = 'شرکت صورت نگرفته است';
$string['notopenyet'] = 'این فعالیت تا تاریخ {$a} در دسترس نخواهد بود';
$string['objectives'] = 'اهداف';
$string['optallstudents'] = 'تمام کاربران';
$string['optattemptsonly'] = 'فقط کاربرانی که تلاش‌هایی کرده‌اند';
$string['options'] = 'اختیارات (در بعضی از مرورگرها جلویشان گرفته می‌شود)';
$string['optnoattemptsonly'] = 'فقط کاربرانی که هیچ تلاشی نکرده‌اند';
$string['othersettings'] = 'تنظیمات تکمیلی';
$string['package'] = 'فایل بسته';
$string['package_help'] = 'فایل بسته، یک فایل zip (یا pif) محتوی فایل‌های تعریف درس اسکورم یا AIIC است.';
$string['packagedir'] = 'خطا در سیستم فایلی: ساختن مسیر بسته مقدور نیست';
$string['packagefile'] = 'فایل بسته مشخص نشده است';
$string['packageurl'] = 'آدرس اینترنتی';
$string['packageurl_help'] = 'با استفاده از این قسمت می‌توان به جای انتخاب یک فایل توسط انتخاب‌کنندهٔ فایل، آدرس اینترنتی یک بستهٔ اسکورم را مشخص کرد.';
$string['pagesize'] = 'اندازهٔ صفحه';
$string['passed'] = 'موفق';
$string['php5'] = 'PHP 5 (کتابخانهٔ محلی DOMXML)';
$string['pluginname'] = 'بستهٔ اسکورم';
$string['popup'] = 'پنجرهٔ جدید';
$string['popupmenu'] = 'در یک منوی باز شونده';
$string['popupopen'] = 'باز کردن بسته در یک پنجرهٔ جدید';
$string['position_error'] = 'تگ {$a->tag} نمی‌تواند زیرشاخهٔ تگ {$a->parent} باشد';
$string['preferencespage'] = 'ترجیحات فقط مربوط به این صفحه';
$string['preferencesuser'] = 'ترجیحات این گزارش';
$string['prev'] = 'قبلی';
$string['raw'] = 'امتیاز خام';
$string['regular'] = 'مانیفست معمولی';
$string['report'] = 'گزارش';
$string['reportcountallattempts'] = '{$a->nbattempts} تلاش برای {$a->nbusers} کاربر، از بین {$a->nbresults} نتیجه';
$string['reportcountattempts'] = '{$a->nbresults} نتیجه ({$a->nbusers} کاربر)';
$string['result'] = 'نتیجه';
$string['results'] = 'نتایج';
$string['review'] = 'مرور';
$string['reviewmode'] = 'حالت مرور';
$string['scoes'] = 'اجزای آموزشی';
$string['score'] = 'امتیاز';
$string['scorm:deleteresponses'] = 'پاک کردن تلاش‌های صورت گرفته در اسکورم';
$string['scorm:savetrack'] = 'دخیرهٔ رد پا';
$string['scorm:skipview'] = 'پرش از روی مرور';
$string['scorm:viewreport'] = 'دیدن گزارش‌ها';
$string['scorm:viewscores'] = 'دیدن امتیازها';
$string['scormcourse'] = 'درس آموزشی';
$string['scormloggingoff'] = 'ثبت وقایع API غیر فعال است';
$string['scormloggingon'] = 'ثبت وقایع API فعال است';
$string['scormresponsedeleted'] = 'تلاش‌های کاربران پاک شدند';
$string['scormtype'] = 'نوع اسکورم';
$string['scrollbars'] = 'پنجره امکان scroll خوردن داشته باشد';
$string['selectall'] = 'انتخاب همه';
$string['selectnone'] = 'انتخاب هیچکدام';
$string['show'] = 'نمایش';
$string['sided'] = 'در کنار';
$string['skipview'] = 'شاگردان از روی صفحهٔ ساختار محتوا بپرند';
$string['skipview_help'] = 'این گزینه تعیین می‌کند که آیا همیشه باید از روی صفحهٔ ساختار محتوا پرید (نمایش داده نشود) یا خیر. اگر بسته فقط شامل اجزای آموزشی باشد، می‌توان همیشه صفحهٔ ساختار محتوا را نادیده گرفت (از روی آن پرید).';
$string['skipviewdesc'] = 'این گزینه تعیین می‌کند که به صورت پیش‌فرض چه زمانی از روی ساختار محتوای یک صفحه پریده شود';
$string['slashargs'] = 'هشدار: اسلش‌دار کردن آرگومان‌ها در این سایت غیر فعال است و اشیاء ممکن است مطابق با انتظار عمل نکنند!';
$string['stagesize'] = 'اندازهٔ صحنه';
$string['stagesize_help'] = 'این دو گزینه، عرض و ارتفاع پنجره/قاب برای اجزای آموزشی را تعیین می‌کنند.';
$string['started'] = 'زمان شروع';
$string['status'] = 'وضعیت';
$string['statusbar'] = 'نمایش نوار وضعیت';
$string['student_response'] = 'پاسخ داده شده';
$string['suspended'] = 'معلق';
$string['syntax'] = 'خطای نحوی';
$string['tag_error'] = 'تگ ناشناخته ({$a->tag}) با این محتوا: {$a->value}';
$string['time'] = 'زمان';
$string['title'] = 'عنوان';
$string['toc'] = 'فهرست';
$string['too_many_attributes'] = 'تگ {$a->tag} دارای صفت‌های خیلی زیادی است';
$string['too_many_children'] = 'تگ {$a->tag} زیر شاخه‌های خیلی زیادی دارد';
$string['toolbar'] = 'نمایش نوار ابزار';
$string['totaltime'] = 'زمان';
$string['trackingloose'] = 'هشدار: اطلاعات مربوط به ردیابی در این بسته از دست خواهد رفت!';
$string['type'] = 'نوع';
$string['typeexternal'] = 'مانیفست اسکورم خارجی';
$string['typelocal'] = 'بستهٔ ارسال شده';
$string['typelocalsync'] = 'بستهٔ دریافت شده';
$string['unziperror'] = 'هنگام خارج کردن بسته از حالت فشرده خطایی روی داد';
$string['updatefreq'] = 'به‌روز رسانی خودکار';
$string['updatefreqdesc'] = 'این گزینه سرعت پیش‌فرض به‌روز شدن خودکار فعالیت‌های اسکورم را تعیین می‌کند';
$string['validateascorm'] = 'اعتبار سنجی بسته';
$string['validation'] = 'نتیجهٔ اعتبار سنجی';
$string['validationtype'] = 'این گزینه، کتابخانهٔ DOMXML به کار رفته برای اعتبارسنجی مانیفست اسکورم را تعیین می‌کند. اگر نمی‌دانید که چه چیزی باید در این قسمت وارد کنید، گزینهٔ انتخاب شده را تغییر ندهید.';
$string['value'] = 'مقدار';
$string['versionwarning'] = 'نسخهٔ مانیفست قدیمی‌تر از ۱٫۳ است. هشدار در تگ {$a->tag}.';
$string['viewallreports'] = 'دیدن گزارش‌ها برای {$a} تلاش';
$string['viewalluserreports'] = 'دیدن گزارش‌ها برای {$a} کاربر';
$string['whatgrade'] = 'نمره‌دهی تلاش‌ها';
$string['width'] = 'عرض';
$string['window'] = 'پنجره';
