<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'fa', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'قرار دادن این بلوک در نوار چسبان';
$string['anypagematchingtheabove'] = 'تمام صفحه‌های منطبق با شرایط بالا';
$string['appearsinsubcontexts'] = 'در زیر-فضاها ظاهر می‌شود';
$string['blocksettings'] = 'تنظیمات بلوک';
$string['bracketfirst'] = '{$a} (اولین)';
$string['bracketlast'] = '{$a} (آخرین)';
$string['contexts'] = 'زمینهٔ صفحه‌ها';
$string['defaultregion'] = 'ناحیه پیش فرض';
$string['defaultweight'] = 'وزن پیش فرض';
$string['movingthisblockcancel'] = 'جابجایی بلوک ({$a})';
$string['onthispage'] = 'در این صفحه';
$string['pagetypes'] = 'انواع صفحه';
$string['region'] = 'ناحیه';
$string['showoncontextandsubs'] = 'نمایش در «{$a}» و تمام صفحه‌های داخل آن';
$string['showoncontextonly'] = 'فقط نمایش در «{$a}»';
$string['showonentiresite'] = 'نمایش سراسری در کل سایت';
$string['showonfrontpageandsubs'] = 'نمایش در صفحهٔ اول و صفحه‌هایی که به صفحهٔ اول اضافه می‌شوند';
$string['showonfrontpageonly'] = 'فقط نمایش در صفحهٔ اول';
$string['undockall'] = 'برداشتن همه';
$string['undockitem'] = 'برداشتن این بلوک از روی نوار چسبان';
$string['visible'] = 'قابل نمایش';
$string['weight'] = 'وزن';
$string['wherethisblockappears'] = 'جایی که این بلوک نمایش داده می‌شود';
