<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'fa', version '2.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = '{no} جفت مورد دیگر اضافه شود';
$string['filloutthreeqsandtwoas'] = 'باید حداقل دو سؤال و سه پاسخ وارد کنید. برای وارد کردن پاسخ‌های اشتباه بیشتر، می‌توانید این پاسخ‌ها را همراه با سؤال‌های خالی وارد کنید. اگر هم سؤال و هم جوابی خالی باشد، این جفت سؤال و جواب نادیده گرفته خواهد شد.';
$string['nomatchinganswerforq'] = 'برای این سؤال باید یک جواب مشخص کنید.';
$string['notenoughqsandas'] = 'باید حداقل {$a->q} سؤال و {$a->a} جواب وارد کنید.';
$string['notenoughquestions'] = 'باید حداقل {$a} جفت سؤال و جواب ارائه کنید';
$string['shuffle'] = 'بهم ریختن ترتیب‌ها';
